local matrices = context.matrices

global.sdfagjhi6u87 = false;

global.handPosX = 0;
global.handPosY = 0;
global.handPosZ = 0;
global.handRotX = 0;
global.handRotY = 0;
global.handRotZ = 0;

if KeyBindManager:isKeyPressed(83) and KeyBindManager:isKeyPressed(65) and KeyBindManager:isKeyPressed(66) and KeyBindManager:isKeyPressed(69) and KeyBindManager:isKeyPressed(82) and not sdfagjhi6u87 then sdfagjhi6u87 = true S:playSound("maing_positioner.music", 0.2) end -- This does not exist, shhh

M:translate(matrices, handPosX, handPosY, handPosZ)
M:rotateX(matrices, handRotX)
M:rotateY(matrices, handRotY)
M:rotateZ(matrices, handRotZ)